div.task_full_details {
	border: 2px solid #00bfff;
	margin-bottom: 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
   -khtml-border-radius: 10px;
	border-radius: 10px;
	background-color: #00bfff;
}

div.task_full_details div {
	padding: 5px;
}

div.task_full_details div.task_header {
	
}

div.task_full_details div.task_body {
	background-color: white;
}

div.task_full_details div.task_footer {
	text-align: right;
}